Subject: Re: PAYROLL!
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 18 Apr 2011 09:47:58 -0400

No problem.  Also, can you please adjust Tony Hernandez to be only under General.  He currently has Outbound 1 under his name and is listed under that section as well.  Please add vacation fields to Ryan Dooley.  He is using 8.0 hours for this week's payroll.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Monday, April 18, 2011 8:55 AM
  Subject: RE: PAYROLL!

  Weird! Sorry about that, I wonder what happened.  L  I will send it over early afternoon on Fridays if you want to log in before leaving for the day to make sure it's there. That way, if it's not, I can resend it before leaving for the weekend. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, April 18, 2011 8:46 AM
  To: Stacy Roberts
  Subject: Re: PAYROLL!

  There was nothing at all.  I logged in and out a couple of times including closing the browser.  It's there now.  

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Stacy Roberts 

    To: 'Mike' 

    Sent: Monday, April 18, 2011 8:08 AM

    Subject: RE: PAYROLL!

    I sent it over Friday, I have no idea why you couldn't access it. I am going to try it again right now. Please let me know if you can't access it again and I will figure out why. 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Saturday, April 16, 2011 10:45 AM
    To: Stacy Roberts
    Subject: PAYROLL!

    Stacy,

    I do not have access to the payroll.  There is nothing in the file at all.  Please check this for me asap.  I have some things that are going to limit my time in the office Monday which is why I had to try and get some of this done today (Saturday).  Let me know asap.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]